{% extends "src/pages/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Страница слуги" %}
{% set page_rank = "service" %}


{% block main %}


    {% block service %}
        {% include "src/pages/includes/_block.service.njk" %}
    {% endblock %}<!--/.service -->

    {% block text %}
       <div class="text-block section" data-color="header-black">
           <div class="container">
               <div class="text-block__wrap screen">
                   <div class="text-block__container screen__container">
                       <div class="text-block__header">
                           <div class="text-block__header--label" data-aos="fade-right" data-aos-duration="600">для кого</div>
                           <div class="text-block__header--title" data-aos data-aos-delay="100">эффективная реклама в интернете для владельцев коттеджных поселков</div>
                       </div>
                       <div class="text-block__content" data-aos="fade-up" data-aos-duration="1000" data-aos-delay="600">разрабатываем рекламные стратегии — связываем онлайн-инструменты в слаженную экосистему. Настраиваем и ведем контекстную и таргетированную рекламу. Помогаем адаптировать сайты и контент под требования поисковых систем. Настраиваем веб-аналитику. Делаем удобные отчеты и дашборды. Ставим и достигаем KPI по заявкам, продажам или ROI.</div>
                   </div><!--/.text-block__container -->
               </div><!--/.text-block__wrap -->
           </div><!--/.container -->
       </div><!--/.text-block -->
    {% endblock %}

    {% block possibility %}
        {% include "src/pages/includes/_block.possibility.njk" %}
    {% endblock %}

   {% block fresh %}
       {% include "src/pages/includes/_block.fresh.njk" %}
   {% endblock %}


    {% block clients %}
        {% include "src/pages/includes/_block.client.njk" %}
    {% endblock %}

    {% block stages %}
        {% include "src/pages/includes/_block.stages.njk" %}
    {% endblock %}

    {% block price %}
        {% include "src/pages/includes/_block.price.njk" %}
    {% endblock %}

    {% block partner %}
        {% include "src/pages/includes/_block.partner.njk" %}
    {% endblock %}

    {% block contact %}
        {% include "src/pages/includes/_block.contact.njk" %}
    {% endblock %}

{% endblock %}